from src.batch.ultmarc.utmp_tables.table_mapper.ultmarc_table_mapper import \
    UltmarcTableMapper


class NullMapper(UltmarcTableMapper):

    def make_query(self):
        return super().make_query()
